/*--- Avanquest WebEasy Page Style ---*/


.cc241              { /* Common */
	clip            : rect(0.00pt,574.50pt,15.75pt,0.00pt);
	}
.cc242              { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc243              { /* Common */
	font            : 8pt Helvetica, sans-serif;
	color           : #214d67;
	border          :   0.75pt solid #f0f0f0;
	}
.cc244              { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	border          :   0.75pt inset #a0a0a0;
	padding         :   1.50pt;
	}
.cc245              { /* Common */
	clip            : rect(0.00pt,12.00pt,12.00pt,0.00pt);
	}
.cc246              { /* Common */
	clip            : rect(0.00pt,402.00pt,12.00pt,0.00pt);
	}
.cc247              { /* Common */
	clip            : rect(0.00pt,179.25pt,12.00pt,0.00pt);
	}
.cc248              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc249              { /* Common */
	clip            : rect(0.00pt,128.25pt,14.25pt,0.00pt);
	}
.cc250              { /* Common */
	clip            : rect(0.00pt,7.50pt,7.50pt,0.00pt);
	}
.cc251              { /* Common */
	clip            : rect(0.00pt,185.25pt,8.25pt,0.00pt);
	}
.cc252              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : GrayText;
	background-color: #f1f4fa;
	padding         :   1.50pt;
	}
.cc253              { /* Common */
	font            : bold 7pt Helvetica, sans-serif;
	color           : #214d67;
	}
.cc254              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc255              { /* Common */
	clip            : rect(0.00pt,10.50pt,10.50pt,0.00pt);
	}
span#e43            { /* equivalue001016.gif */
	background      : transparent url(equivalue001016.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 127.50pt;
	width           : 574.50pt;
	height          :  15.75pt;
	}
span#e42            { /* gray%20dots%202.jpg */
	background      : transparent url(gray%20dots%202.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             :  44.25pt;
	width           :  13.50pt;
	height          :  27.00pt;
	}
span#e41            { /* equivalue001013.png */
	background      : transparent url(equivalue001013.png) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             :  63.75pt;
	width           : 420.00pt;
	height          :  45.75pt;
	}
form#f40            { /* Search Search http://www... */
	position        : absolute;
	left            : 199.50pt;
	top             :  69.75pt;
	width           : 328.50pt;
	height          :  34.50pt;
	}
input#e39           { /* Submit SEARCH  */
	background-color: #d1d1d1;
	background-image: url(equivalue003008.jpg);
	position        : absolute;
	left            :   6.75pt;
	top             :   6.75pt;
	width           :  52.50pt;
	height          :  18.75pt;
	}
input#e38           { /* Text  */
	background-color: #ffffcc;
	position        : absolute;
	left            :  63.00pt;
	top             :   6.75pt;
	width           : 239.25pt;
	height          :  14.25pt;
	}
span#e37            { /* equivalue001014.png */
	background      : transparent url(equivalue001014.png) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 111.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
img#e36             { /* equivalue001014.png */
	position        : absolute;
	left            : 240.00pt;
	top             : 111.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
img#e35             { /* equivalue016008.png */
	position        : absolute;
	left            : 255.00pt;
	top             : 114.75pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
img#e34             { /* equivalue001014.png */
	position        : absolute;
	left            : 303.75pt;
	top             : 111.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
img#e33             { /* equivalue016007.png */
	position        : absolute;
	left            : 318.75pt;
	top             : 114.75pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
span#e32            { /* equivalue001014.png */
	background      : transparent url(equivalue001014.png) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 111.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e31            { /* equivalue001014.png */
	background      : transparent url(equivalue001014.png) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 111.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e30            { /* equivalue001017.gif */
	background      : transparent url(equivalue001017.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 686.25pt;
	width           : 402.00pt;
	height          :  12.00pt;
	}
span#e29            { /* equivalue001005.gif */
	background      : transparent url(equivalue001005.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 686.25pt;
	width           : 179.25pt;
	height          :  12.00pt;
	}
div#e28             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  11.25pt;
	top             : 693.75pt;
	width           : 150.75pt;
	height          :  23.25pt;
	}
img#e27             { /* contact%20us.jpg */
	position        : absolute;
	left            : 540.00pt;
	top             : 698.25pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
span#e26            { /* equivalue002004.png */
	background      : transparent url(equivalue002004.png) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 147.75pt;
	width           : 399.75pt;
	height          : 108.75pt;
	}
span#e25            { /* logo_bar.jpg */
	background      : transparent url(logo_bar.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  63.75pt;
	width           : 168.75pt;
	height          :  51.75pt;
	}
embed#e24           {
	position        : absolute;
	left            :  12.00pt;
	top             : 301.50pt;
	width           : 170.25pt;
	height          : 126.75pt;
	}
span#e23            { /* join-email-list.png */
	background      : transparent url(join-email-list.png) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 435.75pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e22             { /* <DIV><FONT color="#aaaaa... */
	position        : absolute;
	left            :  22.50pt;
	top             : 473.25pt;
	width           :  57.00pt;
	height          :  18.00pt;
	}
div#e21             { /* <DIV><FONT color="#1e396... */
	position        : absolute;
	left            :  15.00pt;
	top             : 492.00pt;
	width           : 180.75pt;
	height          :  68.25pt;
	}
span#e20            { /* dot.png */
	background      : transparent url(dot.png) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 477.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
span#e19            { /* equivalue001004.gif */
	background      : transparent url(equivalue001004.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 558.75pt;
	width           : 185.25pt;
	height          :   8.25pt;
	}
div#e18             { /* <DIV><FONT size="2"><STR... */
	position        : absolute;
	left            :  12.75pt;
	top             : 573.00pt;
	width           : 120.00pt;
	height          :  14.25pt;
	}
form#f17            { /* mailto:jasonshirey@equiv... */
	position        : absolute;
	left            :  12.00pt;
	top             : 446.25pt;
	width           : 169.50pt;
	height          :  16.50pt;
	}
input#e16           { /* Text Email E-mail  */
	background-color: #ffffcc;
	position        : absolute;
	left            :   2.25pt;
	top             :   6.75pt;
	width           : 103.50pt;
	}
input#e15           { /* Submit Send Details  */
	background-color: #ffffff;
	background-image: url(equivalue003009.jpg);
	position        : absolute;
	left            : 114.75pt;
	top             :   3.00pt;
	width           :  55.50pt;
	height          :  21.75pt;
	}
div#e14             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 187.50pt;
	top             : 184.50pt;
	width           : 399.00pt;
	height          :  45.75pt;
	}
span#e13            { /* equivalue016006.png */
	background      : transparent url(equivalue016006.png) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 148.50pt;
	width           : 121.50pt;
	height          : 150.00pt;
	}
div#e12             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            : 195.00pt;
	top             : 270.00pt;
	width           : 396.00pt;
	height          : 390.00pt;
	}
span#e11            { /* equivalue001001.gif */
	background      : transparent url(equivalue001001.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 592.50pt;
	width           :  10.50pt;
	height          :  10.50pt;
	}
span#e10            { /* equivalue001001.gif */
	background      : transparent url(equivalue001001.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 615.00pt;
	width           :  10.50pt;
	height          :  10.50pt;
	}
div#e9              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  22.50pt;
	top             : 592.50pt;
	width           : 128.25pt;
	height          :  18.75pt;
	}
img#e8              { /* equivalue016005.png */
	position        : absolute;
	left            :  22.50pt;
	top             : 615.00pt;
	width           : 120.75pt;
	height          :  29.25pt;
	}
span#e7             { /* equivalue001001.gif */
	background      : transparent url(equivalue001001.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 637.50pt;
	width           :  10.50pt;
	height          :  10.50pt;
	}
img#e6              { /* equivalue016004.png */
	position        : absolute;
	left            :  22.50pt;
	top             : 637.50pt;
	width           : 120.75pt;
	height          :  29.25pt;
	}
img#e5              { /* download_brochure.jpg */
	position        : absolute;
	left            : 397.50pt;
	top             :  45.00pt;
	width           : 126.75pt;
	height          :  14.25pt;
	}
img#e4              { /* contact%20us.jpg */
	position        : absolute;
	left            : 532.50pt;
	top             :  45.00pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
img#e3              { /* equivalue016003.png */
	position        : absolute;
	left            : 382.50pt;
	top             : 105.00pt;
	width           :  57.00pt;
	height          :  23.25pt;
	}
img#e2              { /* equivalue016002.png */
	position        : absolute;
	left            : 465.00pt;
	top             : 105.00pt;
	width           :  53.25pt;
	height          :  23.25pt;
	}
img#e1              { /* equivalue016001.png */
	position        : absolute;
	left            : 202.50pt;
	top             : 112.50pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
